//PPDataConvertFlowController
"MLS_BackingUpData" = "데이터 백업 중에는 앱을 종료하지 마십시오.";
"MLS_NotEnoughStorageToConvert" = "저장공간이 부족합니다. 데이터 변환을 할 수 없습니다. 저장공간을 정리하고 앱을 다시 시도하십시오.( %@필요)";
"MLS_BackupFailed" = "데이터 백업 실패. 다른 앱을 닫고 다시 시도하십시오.";
"MLS_ConvertingData" = "데이더 변환중...";
"MLS_ConvertSuccess" = "변환 성공";
"MLS_ConvertFailed" = "변환 실패";
"MLS_ConvertFailedMessage" = "데이터가 백업되었습니다. \"문제 보고서\"를 이용하여 연락을 주시면 고객 서비스 센터 팀에서 데이터 복구를 도와 드립니다.";
"MLS_AbortConvert" = "변환 중단";
"MLS_ReportError" = "문제 보고서";
"MLS_NotSettingEmail" = "메일주소로 계정을 설정해 주십시오.";
